a:link	{
	color: #000000
	}
a:visited	
	{
	color: #808080
	}
a:active	
	{
	color: #727272
	}
a:hover	{
	color: #000000;
	text-decoration: none
	}
a.program:hover	
	{
	background-image: url(obrazky/program2.gif);
	background-color: #E1F3FD
	}
a.galerie:hover
	{
	background-image: url(obrazky/galerie2.gif);
	background-color: #E1F3FD
	}
a.kestahnuti:hover
	{
	background-image: url(obrazky/kestahnuti2.gif);
	background-color: #E1F3FD
	}
a.cosedelo:hover
	{
	background-image: url(obrazky/cosedelo2.gif);
	background-color: #E1F3FD
	}
a.zkousky:hover
	{
	background-image: url(obrazky/zkousky2.gif);
	background-color: #E1F3FD
	}
a.napsali:hover
	{
	background-image: url(obrazky/napsali2.gif)
	background-color: #E1F3FD
	}
a.odkazy:hover
	{
	background-image: url(obrazky/odkazy2.gif);
	background-color: #E1F3FD
	}
a.pokec:hover
	{
	background-image: url(obrazky/pokec2.gif);
	background-color: #E1F3FD
	}
a.navstevnikniha:hover
	{
	background-image: url(obrazky/navstevnikniha2.gif);
	background-color: #E1F3FD
	}
a.kontakt:hover
	{
	background-image: url(obrazky/kontakt2.gif);
	background-color: #E1F3FD
	}
a.kontakt2:hover
	{
	background-image: url(obrazky/kontakt22.gif);
	background-color: #E1F3FD
	}
a.ppoznamka
	{
	position:relative;
	display:block;
	text-decoration: none
	}
a.lpoznamka
	{
	position:relative;
	display:block;
	text-decoration: none
	}
a.dpoznamka
	{
	position:relative;
	display:block;
	text-decoration: none
	}
a.hpoznamka
	{
	position:relative;
	display:block;
	text-decoration: none
	}
a span
	{
	display: none
	}
a.ppoznamka span
	{
	display: none
	}
a.lpoznamka span
	{
	display: none
	}
a.dpoznamka span
	{
	display: none
	}
a.hpoznamka span
	{
	display: none
	}
a:hover span
	{
	display:block;
	position: absolute;
	top:10px;
	left:95px;
	padding:5px;
	margin:10px;
	border:1px solid black;
	width:15em;
	z-index:1000;
	text-align:center;
	text-size:16px;
	background:whitefilter:Alpha(Opacity="100");
	opacity:1
	}
a.ppoznamka:hover span
	{
	display:block;
	position: absolute;
	top:10px;
	left:170px;
	padding:5px;
	margin:10px;
	border:1px solid black;
	width:15em;
	z-index:1000;
	text-align:center;
	text-size:16px;
	background:white;
	filter:Alpha(Opacity="100");
	opacity:1
	}
a.lpoznamka:hover span
	{
	display:block;
	position: absolute;
	top:10px;
	left:-390px;
	padding:5px;
	margin:10px;
	border:1px solid black;
	width:15em;
	z-index:1000;
	text-align:center;
	text-size:16px;
	background:white;
	filter:Alpha(Opacity="100");
	opacity:1.0
	}
a.dpoznamka:hover span
	{
	display:block;
	position: absolute;
	top:10px;
	left:-205px;
	padding:5px;
	margin:10px;
	border:1px solid black;
	width:15em;
	z-index:1000;
	text-align:center;
	text-size:16px;
	background:white;
	filter:Alpha(Opacity="200");
	opacity:2
	}
a.hpoznamka:hover span
	{
	display:block;
	position: absolute;
	top:-150px;
	left:10px;
	padding:5px;
	margin:10px;
	border:1px solid black;
	width:15em;
	z-index:1000;
	text-align:center;
	text-size:16px;
	background:white;
	filter:Alpha(Opacity="200");
	opacity:2
	}
body
	{color: #0386BE;
	font-size: 13pt;
	text-align: center;
	overflow: auto}

#celek
	{position: relative;
	background-color: #E1F3FD;
	text-align: left;
	width: 944px;
	height: 800px}

#menu 
	{position: absolute;
	width: 800px;
	height: 105px;
	margin: auto;
	border-width: 1px;
	border-style: solid;
	border-color: #6ED0F5;}

#menu1
	{position: absolute;
	width: 800px;
	height: 80px;
	left: 0px;
	top: 0px;
	margin: auto}
	
#menu2
	{position: absolute;
	width: 83px;
	height: 25px;
	left: 0px;
	top: 80px}
	
#program
	{position: absolute;
	width: 85px;
	height: 25px;
	left: 95px;
	top: 80px}

#hrajeme
	{position: absolute;
	width: 90px;
	height: 25px;
	left: 181px;
	top: 80px}

#onas
	{position: absolute;
	width: 70px;
	height: 25px;
	left: 272px;
	top: 80px}

#kontakty
	{position: absolute;
	width: 90px;
	height: 25px;
	left: 343px;
	top: 80px}

#vzkazy
	{position: absolute;
	width: 80px;
	height: 25px;
	left: 434px;
	top: 80px}

#galerie
	{position: absolute;
	width: 80px;
	height: 25px;
	left: 515px;
	top: 80px}

#kestazeni
	{position: absolute;
	width: 105px;
	height: 25px;
	left: 596px;
	top: 80px}

#partneri
	{position: absolute;
	width: 85px;
	height: 25px;
	left: 702px;
	top: 80px}

#lpruh
	{position: absolute;
	width: 100px;
	height: 900px;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	border-width: 1px;
	border-style: solid;
	border-color: #6ED0F5;
	top: 115px}
	
#toplist
	{position: absolute;
	margin: auto;
	left: 6px;
	top: 5px}
	
#anketa
	{position: absolute;
	margin: auto;
	top: 70px;
	left: 0px}
	
#stred
	{position: absolute;
	width: 551px;
	height: 900px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	background-color: #ffffff;
	border-width: 1px;
	border-style: solid;
	border-color: #6ED0F5;
	top: 115px;
	left: 109px}

#ppruh
	{position: absolute;
	width: 130px;
	height: 900px;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	border-width: 1px;
	border-style: solid;
	border-color: #6ED0F5;
	top: 115px;
	left: 670px}

#twpruh
	{position: absolute;
	width: 180px;
	height: 1010px;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	border-width: 1px;
	border-style: solid;
	border-color: #6ED0F5;
	top: 0px;
	left: 810px}

#fbpruh
	{position: absolute;
	width: 240px;
	height: 1010px;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	border-width: 1px;
	border-style: solid;
	border-color: #6ED0F5;
	top: 0px;
	left: 990px}

#kalendar
	{width: 510px;
	margin-left: auto;
	margin-right: auto;
	border-width: 1px;
	border-color: #808080;
	border-collapse: collapse;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	font-size: 13pt;
	}

.zahlavi
	{background-color: #808080;
	color: #add8e6;
	font-size: 14pt
	}

.vikend
	{background-color: #dcdcdc}
	
.kbunka
	{text-align: center;
	vertical-align: middle}
	
#victorius
	{position: absolute;
	width: 130px;
	height: 100px;
	margin: 0px;
	padding: 0px}
	
#text
	{background-color: #ffffff;
	text-align: left;
	margin: auto;
	top: 0px;
	left:0px;
	overflow: hidden}

#norma
	{text-align: left}

h1
	{color: #DED90C;
	text-align: center;
	font-size: 42pt;
	text-indent: 0}
h2
	{color: #DED90C;
	text-align: center;
	font-size: 30pt;
	text-indent: 0}
h3
	{color: #808080;
	text-align: left;
	font-size: 22pt;
	text-indent: 0}
h4
	{color: #268D99;
	text-align: center;
	font-size: 20pt;
	text-indent: 0}
h5
	{color: #364789;
	text-align: left;
	font-size: 16pt;
	text-indent: 0}	
	
p	
	{text-indent: 25px}

th
	{background-color: #0099FF;
	color: black}
	
.vpravo	{text-align: right}

.stred {text-align: center}

.dulezite {color: #364789}

a.tabule 
	{color: #808080;
	text-align: center;
	margin: auto;
	font-size: 20pt;
	text-indent: 0}